Bug 1528 - libALSA.so.0.0.0 is missing
: libALSA.so.0.0.0 is missing
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmms-alsa)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-07 19:03 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-07 19:03:49
$ rpm -qlv xmms-alsa | awk \'{print $9 $10 $11}\'
/usr/lib/xmms/Output/libALSA.so->libALSA.so.0.0.0
/usr/share/doc/xmms-alsa-0.9.4
/usr/share/doc/xmms-alsa-0.9.4/AUTHORS
/usr/share/doc/xmms-alsa-0.9.4/ChangeLog
/usr/share/doc/xmms-alsa-0.9.4/README


---

---

------- Comment #1 From 2002-11-08 00:17:34 -------
fixed in xmms-alsa-0.9.7-alt1
------- Comment #2 From 2002-11-08 00:17:34 -------
fixed in xmms-alsa-0.9.7-alt1